html, body { height: 100%; }
body {
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
}
cabecera {
	display: block;
	height: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	background-image: url(../img/bg.jpg);
}
cabecera #logo {
	padding-top: 30px;
	margin: 0 10px 0 4px;
}
p {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 20px;
	color: #FFF;
	margin: 26px 0 10px 0;  
}
a, a:visited {
	color: #FFF;
	text-decoration: none;
}
a:hover {
	color: #257296;
}
#correo {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 16px;
}
#iso {
	background: url(../img/isotipo.png) no-repeat center center;
	width: 124px;
	height: 124px;
	margin: 0 auto;
	padding: 20px;
}
#cielosur {
	background: url(../img/cielosur.png) no-repeat;
	width: 170px;
	height: 55px;
	margin: 0 auto;
	padding: 0 0 20px 0;
}
#social {
	padding: 0;
	margin: 0;
	list-style-type: none;
	position: absolute;
	right: 8%;
	bottom: 42px;
	height: 64px;
	width: 252px;
}
#social li {
	display: inline-block;
	list-style-type: none;
	padding: 0 20px 0 0;
	margin: 0;
	width: 64px;
	height: 64px;
}
#social li#facebook {
	background: url(../img/facebook_cielosur.chile.png) no-repeat;
}
#social li#twitter {
	background: url(../img/twitter_cielosur.png) no-repeat;
}
#social li#instagram {
	background: url(../img/instagram_cielosur.png) no-repeat;
}
#social li a {
	display: block;
	width: 64px;
	height: 64px;
}

@media only screen and (max-width:800px) {
	
	#social {
	position: absolute;
	right: 6px;
	bottom: 6px;
	height: 232px;
	width: 84px;
	}
	#social li {
	display: block;
	padding: 10px 0 0 0;
	}
	
}